<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1854b4b9a21d2c4d48df825fadb18490">
  <dict>
    <!--2023-02-11 10:09:30.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:09:30.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:09:30.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:09:30.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
